» Ubuntu » パッケージ

Error

two or more packages specified (ohphone-basic hardy)